{
  "files": [],
  "references": [
    {
      "path": "./tsconfig.node.json"
    },
    {
      "path": "./tsconfig.app.json",
    }
  ],
  "compilerOptions": {
    "types": ["jquery"],
    "typeRoots": ["./node_modules/@types", "./types"]
  },
  "include": []
}
